*{
    margin: 0;
    padding: 0;
}

body {
  padding-bottom: 0;
  background-color: #fff;
}

.w-100{
    width: 100%;
}

.pr{
    position: relative;
}
.banner {
	overflow: hidden;
	position: relative;
}
.cta-box {
	position: absolute;
	bottom: 45px;
	padding: 35px 45px 35px;
	text-align: left;
	box-sizing: border-box;
	left: 150px;
}
.slide-title {
	font-size: 70px;
	font-weight: bold;
	
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
.slide-text {
	font-size: 70px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose-inline, sans-serif;
}
.slide-small-text {
	font-size: 35px;
	font-weight: normal;
	text-transform: capitalize;
	text-shadow: 2px 2px 7px black;
	line-height: 1.3;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
/*.brandBanner.agp {
	background-image: url('../images/section1/brand_cover.jpg');
}*/
#spa-hero-text {
	position: absolute;
    top: 67%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 100px;
	margin: 0 auto;
	max-width: 1000px;
    padding: 20px 55px;
    text-align: right;
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
	font-family: Cocogoose-inline, sans-serif;
	text-align: left;
}
#spa-hero-text:before {
	content: '';
	display: block;
	position: absolute;
	top: -25px;
	bottom: -25px;
	left: 0;
	right: -1000px;
	z-index: -1;
}
.top {
	display: block;
	font-family: Cocogoose, sans-serif;
}
.bottom {
	display: block;
	font-size: 50px;
	font-weight: normal;
	font-family: Cocogoose, sans-serif;
	text-transform: capitalize;
}
.banner {
	overflow: hidden;
	position: relative;
}
.background{
    z-index: -1;
    position: absolute;
}

.float{
    float: left;
}

.right{
    float: right;
}

.clear{
    overflow: hidden;
}

.brand_cover img {
    /* width: 1920px; */
    /* height: 1020px; */
    width: 100%;
    object-fit: contain;
    position: relative;
  }
.product_bg img{
    /* width: 1919px; */
    /* height: 607px; */
    width: 100%;
    object-fit: contain;
}

.product_container{
    display: flex;
    justify-content: center;
    padding-top: 10.42vw;
    margin-bottom: 10.26vw;
    overflow: hidden;
    align-content: center;
}
.product_container .product_item{
    margin-left: .78vw;
    margin-right: .78vw;
}

.product_01 {
    width: 10.94vw;
    height: 10.94vw;
    object-fit: contain;
}
.text-content {
    /* width: 60px; */
    height: 16px;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #353534;
  }

  .OUTDOOR-CAMPING-GEAR {
    margin: auto;
    /* width: 783px; */
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 3.125vw;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #1b1b1b;
  }
  .WHETHER-ITS-A-RELAX {
    margin: auto;
    margin-top: 28px;
    /* width: 1110px; */
    width: 57.8125vw;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    /* font-size: 24px; */
    font-size: 1.25vw;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #1b1b1b;
  }
  .MAKE-THE-OUTDOORS-MO {
    margin: auto;
    margin-top: 30px;
    /* width: 703px; */
    width: 36.615vw;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #1b1b1b;
  }
  .Logo {
    width: 15.625vw;
    /* height: 279px; */
    object-fit: contain;
    margin-top: 60px;
  }
  .produces{
      margin-top: 60px;
  }
  .product_row{
      display: flex;
      justify-content: space-between;
  }
  .image1_content_bg {
    /* width: 51.0416vw; */
    width: calc(52.08333333333333vw - 10px);
    object-fit: contain;
  }
  .Rectangle {
    /* width: 51.0416vw; */
    width: calc(52.08333333333333vw - 10px);
    height: 1.5625vw;
    background-color: #5c685e;
    margin-top: 15vw;
  }
  .Image1 {
    /* width: 46.875vw; */
    /* width: calc( 47.91666666666667vw - 10px); */
    width: 100%;
    height: 16.66666666666667vw;
    object-fit: contain;
  }
  .AIRBEDS {
    margin-top: 2.125vw;
    margin-left: 10.02083333333333vw;
    /* width: .1109375vw; */
    /* height: 59px; */
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 2.604167vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    position: absolute;
  }
  .Pavillo-outdoor-air {
    margin-top: 5.97916666666667vw;
    margin-left: 10.02083333333333vw;
    width: 34.041667vw;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: .72916666666667vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #ffffff;
    position: absolute;
  }
  .TECHNOLOGY {
    margin: auto;
    margin-top: 100px;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 3.125vw;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #1b1b1b;
  }
  .NOTHING-BEATS-THE-WA {
    margin: auto;
    margin-top: 30px;
    /* width: 973px; */
    width: 49.67708333333333vw;
    /* height: 60px; */
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1.25vw;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #1b1b1b;
  }
  .introduce-list{
      display: flex;
      justify-content: center;
      margin-top: 90px;
      height: 41.66666666666667vw;
      overflow: hidden;
      position: relative;
  }
  .introduce-list>div{
      padding: 0 1.40625vw;
      width: 12.34375vw;
  }
  .introduce-img{
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 60px;
    font-size: 0;
  }
  .tec_bg {
    width: 100%;
    height: 100%;
  }
  .daLan .Rectangle-Copy-17,.ruLan .Rectangle-Copy-17,.ukLan .Rectangle-Copy-17{
      min-height: 480px;
  }
  .fiLan .Rectangle-Copy-17,.huLan .Rectangle-Copy-17{
      min-height: 490px;
  }
  .nbLan .Rectangle-Copy-17,.deLan .Rectangle-Copy-17,.skLan .Rectangle-Copy-17,.trLan .Rectangle-Copy-17,
  .ltLan .Rectangle-Copy-17,.lvLan .Rectangle-Copy-17,.nlLan .Rectangle-Copy-17
  {
      min-height: 440px;
  }
  .ptLan .Rectangle-Copy-17,.esLan .Rectangle-Copy-17,.itLan .Rectangle-Copy-17,.plLan .Rectangle-Copy-17,
  .frLan .Rectangle-Copy-17
  {
      min-height: 460px;
  }
  .roLan .Rectangle-Copy-17,.slLan .Rectangle-Copy-17{
      min-height: 425px;
  }
  .srLan .Rectangle-Copy-17,.svLan .Rectangle-Copy-17{
      min-height: 420px;
  }
  .csLan .Rectangle-Copy-17,.etLan .Rectangle-Copy-17{
      min-height: 400px;
  }
  .bgLan .Rectangle-Copy-17{
    min-height: 470px;
  }
  .elLan .Rectangle-Copy-17{
      min-height: 505px;
  }

  .Rectangle-Copy-17 {
    width: 100%;
    height: 26.04166666666667vw;
    background-color: #494947;
  }
  .Rectangle-Copy-12 {
    width: 100%;
    height: 30px;
    background-color: #5c685e;
  }
  .tec_01_icon {
    margin-top: 2.08333333333333vw;
    width: 100%;
    object-fit: contain;
  }

  .Fortech-airbeds-offe {
    margin: auto;
    margin-left: 1.51041666666667vw;
    margin-top: 1.04166666666667vw;
    width: 9.375vw;
    font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: .72916666666667vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    position: absolute;
  }
  .photo_01 {
    width: calc( 100% / 4);
    /* height: 480px; */
    object-fit: contain;
  }
  .Rectangle2 {
    width: 100%;
    height: 30px;
    background-color: #5c685e;
  }
  .swiper-container{
      margin-top: 100px;
      width: 100%;
      height: 46.875vw;
  }
  .video_slider {
    width: 100vw;
    height: 46.875vw;
    object-fit: contain;
  }
  .video_control_btn{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.hidden {
    display:none !important;
}